RubyGems Navigation menu

pants 0.1.0

Pants redirects IO using EventMachine from one input source to many different destinations. In some senses, pants is like a *nix pipe that (works on Windows and) allows for duplicating data across many pipes (like splice and tee).

版本列表:

  1. 0.1.0 - January 26, 2013 (1.7 MB)

Runtime 依赖关系 (3):

Development 依赖关系 (4):

  • rake >= 0
  • rspec >= 2.6.0
  • simplecov >= 0
  • yard >= 0.7.2
  • 所有者:

    作者:

    • Steve Loveless

    SHA 256 checksum:

    5c79c5599c913f3ba51828fc8ff7a7166bed2bb862b4b8eee4d2bf82ccea9fef

    下载总次数 2,703

    这个版本 2,703

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    需要的 RubyGems 版本: >= 1.8.0

    相关链接: